/**
 * Custom theme stylesheet.
 * @version 1.0
 * @author Eyal Fitoussi
 */
ul.gmw-posts-wrapper{
	margin:0;
}

li.single-post{
	list-style:none;
    	/*background-color: ghostwhite;*/
    	padding: 15px;
}
.single-post .post-thumbnail{
	float:right;
	padding:20px;
}	

.single-post .post-thumbnail.no-image{
	display:none;
}

.single-post .wppl-info{
	display:inline-block;
	padding-top:10px;
	line-height:2em;
}

.single-post h2{
    border-bottom: 1px dotted lightgrey;
    border-top: 2px solid darkred;
    margin: 0;
    padding: 5px;
}

.single-post h2 a{
	text-decoration:none !important;
}

.single-post .distance{
    font-size: 0.5em;
    padding: 5px;
    margin-left: 9px;
    color: darkred;
	/*background-color: white;
    border: 1px #ddd solid;
    border-radius: 15px;*/
    position:relative;
    top:-5px;
}

ul.gmw-additional-info-wrapper li.field{
	font-size:unset;
	line-height:2em;
}

ul.gmw-additional-info-wrapper li.field:before{
        margin-left: 0.2em;
	margin-right: 0.2em;
	font-family: geo-my-wp;
}

.gmw-additional-info-wrapper .phone:before{
    content: '\e83a';
}

.gmw-additional-info-wrapper .email:before{
    content: '\e82e';
}

.gmw-additional-info-wrapper .website:before{
    content: '\e83f';
}

.single-post .gmw-hours-of-operation-wrapper{
    padding-top: 4px;
    padding-left: 23px;
    position: relative;
}

.single-post .gmw-hours-of-operation-wrapper:before{
    font-family: geo-my-wp;
    content: '\e821';
    position: absolute;
    left: 4px;
    top: 0;
    font-size: 1em;
}

.single-post .gmw-hours-of-operation-wrapper ul li.day{
	font-size:unset;
}
.wppl-single-result {
	position:relative;
}	

.wppl-single-result .wppl-info {
	padding: 5px 10px;
	border: 1px solid #eee;
	margin-top: 5px;
}
			
.wppl-single-result .wppl-info div span {	
	font-weight:bold;
}

.gmw-pt-per-page-dropdown {
	height:25px !important;
	font-size: 12px;
	border:1px solid #ccc;
	margin-left: 15px
}

.gmw-results-count {
	background: #fdfdfd;
	padding:8px 15px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
}

.gmw-results-count span {
	font-size:13px;	
}

/* pagination */
.gmw-pt-pagination-wrapper {}

.gmw-pt-bottom-pagination-wrapper {}

ul.gmw-pagination {
	float: right;
	text-align: center;
	margin:0px;
	list-style:none;
	padding:0px;
}

ul.gmw-pagination li  {
	text-align:center;
	display: inline-block;
	margin:0 0 0 2px;
}

ul.gmw-pagination li a,
ul.gmw-pagination li span {
	padding: 3px 4px;
	border: solid 1px #ddd;
	background: white;
	font-size: 12px;
	text-decoration: none
}

ul.gmw-pagination li a:hover, 
ul.gmw-pagination li span {
	background: #eee;
}
